* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

*, ::after, ::before {
  box-sizing: inherit;
}

html {
  height: 100%;
  font-family: Poppins-Regular, sans-serif;
}

body {
  height: 100%;
  font-family: Poppins-Regular, sans-serif;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

header {
  border-bottom: 1px solid #000000;
  background-color: #ffa553;
  display: flex;

  justify-content: space-between;
}

.header_container {
  display: flex;
  align-items: center;
}

.icon {
  height: 80px;
  width: 80px;
}

.ul {
  display: flex;
}

/*.li {*/
/*  display: flex;*/
/*  justify-content: space-around;*/
/*  margin: 0 20px;*/
/*  list-style-type: none;*/
/*}*/

.navLink {
  text-decoration: none;
  text-transform: uppercase;
  margin: 0 auto;
  width: 100%;
  color: black;
}

.active {
  color: white;
}

.eyeInput {
  position: relative;
}

.eye {
  position: absolute;
  top: 38%;
  left: 54.8%;
  width: 0.9em !important;
}
